FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000758FL52.2 Subprogram FLUC (CONV)public2015-11-20 08:552015-11-24 11:41
ReporterMykhailo Moldavskyy 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.09 
Target Version5.1.10Fixed in Version5.1.10 
Summary0000758: Add parameter "KEYID" to flcl key import, for verify this during import
Descriptionset KEYID to verify during key import, that imported key has the same KEYID
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000928)
Falk Reichbott (administrator)
2015-11-24 11:41

A new parameter KIDVERIFY was add the import PGP key function. This parameter accepts a binary value up to 8 bytes in hexadecimal form. You can provide 1 or more up to 8 bytes. If you provide less then 8 bytes the low significant / the right bytes are compared.

For example GnuPG use normally 4 bytes (8 characters) for the key id in printouts and if you provide this 8 character hex string the verification will work.

- Issue History
Date Modified Username Field Change
2015-11-20 08:55 Mykhailo Moldavskyy New Issue
2015-11-20 08:55 Mykhailo Moldavskyy Status new => assigned
2015-11-20 08:55 Mykhailo Moldavskyy Assigned To => Mykhailo Moldavskyy
2015-11-20 14:31 Falk Reichbott View Status private => public
2015-11-24 11:41 Falk Reichbott Note Added: 0000928
2015-11-24 11:41 Falk Reichbott Status assigned => resolved
2015-11-24 11:41 Falk Reichbott Fixed in Version => 5.1.10
2015-11-24 11:41 Falk Reichbott Resolution open => fixed
2015-12-02 19:23 Falk Reichbott Note View State: 0000928: public


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker